> ## Documentation Index
> Fetch the complete documentation index at: https://germeytechnology-docs-remove-4o-image-nav.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Publisher Channels

> Publisher Cross-Platform Automatic Publishing 集成指南 - Ace Data Cloud

## 介绍

Publisher Channels API 用于获取所有可用的发布平台列表。每个平台包含名称、标题、域名和图标等信息。

## 基本用法

```bash theme={null}
curl -X GET 'https://api.acedata.cloud/publisher/channels' \
  -H 'Authorization: Bearer YOUR_TOKEN'
```

### 响应示例

```json theme={null}
{
  "success": true,
  "data": [
    {
      "name": "zhihu",
      "title": "Zhihu",
      "domain": "zhihu.com"
    },
    {
      "name": "medium",
      "title": "Medium",
      "domain": "medium.com"
    },
    {
      "name": "csdn",
      "title": "CSDN",
      "domain": "csdn.net"
    }
  ]
}
```

## 注意事项

* 该接口为免费操作，不消耗积分
* 返回的平台列表为实时数据，可能会随着平台支持更新而变化
